PRODUCT STUDIO
Product Images1 / 1
Allied Telesis / PRODUCT DOSSIER
Allied Telesis AT-9924SP
Allied Telesis AT-9924SP-60 Switch
SKU: AT-9924SP-60
Allied Telesis AT-9924SP, Gözetilmiş, Tam iki taraflı baskı
You can report any missing or inaccurate technical specifications.
Recorded technical parameters and manufacturer data are verified.
Allied Telesis AT-9924SP-60 Switch
Technical specifications
Recorded specifications are grouped by product category. Missing data does not imply lack of support.
Connection Technology
Wired
Fiber Channel Protocols
RFC 1771, RFC 1966, RFC 1997, RFC 1998, RFC 2385, RFC 2439, RFC 2858, FC 2918, RFC 3065, RFC 3392
Maximum Data Transfer Speed
Power Over Ethernet Poe Support
No
Service Quality QoS Support
Yes
Basic Opening Closing RJ 45 Ethernet Input Count
Data Speed
10/100/1000 Mbps
Wi-Fi standards
IEEE 802.1D, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
MTBF Range
130000 Hours
Security
UL60950-1, CAN/CSA-C22.2 No. 60950-1-03, EN60950-1, EN60825-1, AS/NZS 60950
Certificates of Conformity Declarations
Flash memory
Storage Temperature Range Celsius
Noise level
51 dB
Key Type
Routing Transit Capacity
Routing/switching capacity
48 Gbit/s
Full Two-sided Printing
Yes
Electromagnetic Emissions
EMC, EN55022 A, FCC A,VCCI A, AS/NZS CISPR22 A, EN55024, EN61000-3-2/3, CNS 13438 A
Heat dissipation
256 BTU/s
Stackable
Yes
®